[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Problem after upgrade

> You could run database recovery with the utilities for the previous version of
> Berkeley DB you were using. But, you may also want to take note that AFAIK
> the recommended version of Berkeley DB to use is still 4.3.

I'm pretty sure BDB 4.2.52 + patches and BDB 4.4 were the more
generally accepted options.